---
title: "Why I'm so excited to go to GitLab Commit"
author: "Brendan O'Leary"
author_gitlab: brendan
author_twitter: olearycrew
categories: unfiltered
image_title: '/images/blogimages/in-new-york.jpg'
description: "Spoiler alert: It's that I'm going to get to see GitLabbers who I don't work with"
tags: unfiltered, events
ee_cta: false
install_cta: false
twitter_text: "Why I'm so excited to go to GitLab Commit"
postType: corporate
---

{::options parse_block_html="true" /}

<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>&nbsp;&nbsp;
This blog post is [Unfiltered](/handbook/marketing/blog/unfiltered/#legal-disclaimer)
&nbsp;&nbsp;<i class="fab fa-gitlab" style="color:rgb(107,79,187); font-size:.85em" aria-hidden="true"></i>
{: .alert .alert-webcast}

It is probably no surprise that I'm a little biased when it comes to GitLab.  Heck, I've even used it to [make breakfast](/blog/2018/06/29/introducing-auto-breakfast-from-gitlab/) and [organize home improvement ideas](/blog/2018/02/08/using-gitlab-to-manage-house-renovation-priorities/).  But the thing is - my excitement around the first [GitLab Commit](/events/commit/) event has very little to do with GitLab the product or the company.  I'm most excited to get a chance to come together as GitLabbers.

We recently made it very clear that ["GitLabber"](/handbook/communication/top-misused-terms/) is not a term that means a person who is paid by GitLab - for that we say [team-member](/company/team/structure/#team-and-team-members).  And that's because of one of GitLab's key advantages as a tool and company is our [open core](https://en.wikipedia.org/wiki/Open-core_model) model and the over 2000 people who have directly contributed code to GitLab itself.  Those are a LOT more GitLabbers than we could ever hope to hire at GitLab, Inc.

But the wider community has so much more influence in shaping GitLab the product and the company than that.  As someone who really, truly values DevOps as a transformative practice - it's incredibly humbling to get a chance to "open source" the best way to do DevOps.

And honestly, that's the part of [GitLab Commit in Brooklyn](https://www.eventbrite.com/e/gitlab-commit-2019-brooklyn-tickets-63012432883) next month that I'm most excited about.  The professionals coming to talk about how they've used DevOps to benefit their organizations are an incredible, diverse set of folks.  And they are from many industries - [Delta Airlines](/blog/2019/08/27/avoiding-the-vendor-lock-with-delta-at-commit/), [Goldman Sachs](https://about.gitlab.com/customers/goldman-sachs/), MITRE, GNOME.  And the list goes on.

Hearing those speakers is going to be enlightening - the topics cover the entire span of DevOps.   Topics like developer efficiency, code quality, CI/CD, and innersourcing will help everyone attending understand how to level up their DevOps journey. On top of that, the attendees will participate in the conference AND the future of GitLab.

Software has eaten the world, and the folks coming to New York represent the best and brightest minds in this new world.  And I can't wait to learn from them.  Probably people are expecting to learn about GitLab when they are there.  And sure, there's going to be a lot of time for that (support engineers, product team-members, etc.).  But I think that the **GitLabbers** we will all learn the most from will be those who don't work for GitLab.
